function FileData_Pairs(x)
{
x.t("organizar","administrar");
x.t("modificaci\u00f3n","nombres");
x.t("las","fichas");
x.t("las","carpetas");
x.t("remota","los");
x.t("para","adaptarse");
x.t("para","los");
x.t("para","cambiar");
x.t("para","servidores");
x.t("clasificaci\u00f3n","lista");
x.t("adaptarse","sus");
x.t("organizaci\u00f3n.","figura");
x.t("corresponde","los");
x.t("valores","nombre");
x.t("valores","modo");
x.t("del","sistema");
x.t("los","valores");
x.t("los","conmutadores");
x.t("los","encabezados");
x.t("los","sitios");
x.t("los","servidores");
x.t("interesarle","crear");
x.t("vitales","para");
x.t("sistema","las");
x.t("sistema","funcionamiento");
x.t("sistema","organizaci\u00f3n");
x.t("fichas","vista");
x.t("3\u201126.","ficha");
x.t("remotos.","puede");
x.t("flecha","hacia");
x.t("nombre","campo.");
x.t("nombre","campo");
x.t("pueden","personalizar");
x.t("est\u00e1","ordenada");
x.t("selectora","unidades");
x.t("basa","situaci\u00f3n");
x.t("personalizado","para");
x.t("clic","encabezado");
x.t("modo","que");
x.t("departamento","que");
x.t("utilizar","los");
x.t("que","pueden");
x.t("que","lista");
x.t("que","adapten");
x.t("sus","necesidades.");
x.t("sitio","departamento");
x.t("predeterminados.","puede");
x.t("vista","sitios");
x.t("vista","carpetas");
x.t("hacer","clic");
x.t("ascendentemente","por");
x.t("forma","descendente");
x.t("forma","crear");
x.t("unidades","una");
x.t("nombres","campo");
x.t("hacia","abajo");
x.t("hacia","arriba");
x.t("individuales.","por");
x.t("cambiar","dichos");
x.t("cambiar","orden");
x.t("conmutadores","consola");
x.t("b\u00e1sico","organizaci\u00f3n");
x.t("ese","nombre");
x.t("personalizar","para");
x.t("personalizar","los");
x.t("correspondiente.","una");
x.t("c\u00f3mo","puede");
x.t("encabezado","columna");
x.t("abajo","indica");
x.t("descendente","por");
x.t("encabezados","columna");
x.t("encabezados","columna.");
x.t("puede","interesarle");
x.t("puede","utilizar");
x.t("puede","hacer");
x.t("puede","cambiar");
x.t("puede","personalizar");
x.t("seleccionada","figura");
x.t("personalizados.","figura");
x.t("personalizados.","organizaci\u00f3n");
x.t("ejemplo","nombres");
x.t("ejemplo","puede");
x.t("administrar","los");
x.t("figura","3\u201126.");
x.t("figura","figura");
x.t("figura","muestran");
x.t("figura","3\u201127.");
x.t("figura","muestra");
x.t("dichos","valores");
x.t("funcionamiento","b\u00e1sico");
x.t("sitios","basa");
x.t("sitios","seleccionada");
x.t("sitios","carpetas");
x.t("situaci\u00f3n","los");
x.t("muestran","ejemplos");
x.t("consulte","modificaci\u00f3n");
x.t("por","ese");
x.t("por","ejemplo");
x.t("por","campo");
x.t("columna","para");
x.t("columna","sitio");
x.t("columna","indica");
x.t("indica","que");
x.t("crear","sistema");
x.t("crear","una");
x.t("lista","est\u00e1");
x.t("lista","selectora");
x.t("necesidades.","consulte");
x.t("personalizados","p\u00e1gina");
x.t("ordenada","ascendentemente");
x.t("ordenada","forma");
x.t("campo.","puede");
x.t("3\u201127.","ficha");
x.t("permiten","organizar");
x.t("grupos","personalizados.");
x.t("campo","predeterminados.");
x.t("campo","correspondiente.");
x.t("campo","personalizados.");
x.t("campo","personalizados");
x.t("p\u00e1gina","las");
x.t("son","una");
x.t("una","flecha");
x.t("una","forma");
x.t("una","carpeta");
x.t("carpeta","para");
x.t("orden","clasificaci\u00f3n");
x.t("servidores","corresponde");
x.t("servidores","vitales");
x.t("servidores","remotos.");
x.t("servidores","individuales.");
x.t("servidores","grupos");
x.t("carpetas","seleccionada");
x.t("carpetas","permiten");
x.t("carpetas","son");
x.t("organizaci\u00f3n","del");
x.t("organizaci\u00f3n","los");
x.t("organizaci\u00f3n","personalizado");
x.t("columna.","figura");
x.t("adapten","organizaci\u00f3n.");
x.t("muestra","ejemplo");
x.t("ejemplos","c\u00f3mo");
x.t("arriba","encabezado");
x.t("consola","remota");
x.t("ficha","vista");
}
